.navbar-nav > .nav-item {
  padding: 0px 10px;
}

.navbar-nav > .nav-item > a:link {
  color: white;
}

.breadcrumb > .msg {
  padding: 5px 5px 5px 55px;
  font-weight: bold;
}

.msg-show {
  position: absolute;
  left: 290px;
  top: 105px;
  font-weight: bolder;
}

.search-field {
  position: absolute;
  right: 220px;
  top: 95px;
  width: 300px;
}

.login-heading {
  background-color: black;
  color: white;
  padding: 15px 0px 15px 0px;
}

.footer {
  background-color: black;
  margin-top: 20%;
}
.footer > p {
  padding: 10px 0px;
  color: white;
  text-align: center;
}
